blob: 6b31762aa1d4515108be217d8ec794e5fed0780e [file] [log] [blame]
name: web
version: 0.5.0-wip
description: Lightweight browser API bindings built around JS static interop.
repository: https://github.com/dart-lang/web
environment:
sdk: ^3.2.0
dev_dependencies:
analyzer: ^6.3.0
args: ^2.4.0
build_runner: ^2.4.0
build_web_compilers: ^4.0.7
code_builder: ^4.9.0
dart_flutter_team_lints: ^2.0.0
dart_style: ^2.2.4
io: ^1.0.4
path: ^1.8.3
test: ^1.22.2